Incus - Command line client(1)

NAME

incus-file-pull - Pull files from instances

SYNOPSIS

incus file pull [:]/ [[:]/...] [flags]

DESCRIPTION

Description:
  Pull files from instances

OPTIONS

-p, --create-dirs[=false]
    Create any directories necessary

-r, --recursive[=false]
    Recursively transfer files

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

EXAMPLE
      incus file pull foo/etc/hosts .
         To pull /etc/hosts from the instance and write it to the current directory.

SEE ALSO

incus-file(1)

HISTORY

27-Apr-2025 Auto generated by spf13/cobra